Cyberduck Mountain Duck CLI

#6468 closed defect (duplicate)

Connection failed:peer not authenticated

Reported by: Juhieta Owned by: yla
Priority: highest Milestone:
Component: azure Version: 4.2
Severity: normal Keywords:
Cc: Architecture:
Platform: Mac OS X 10.7

Description (last modified by Juhieta)

Hi,

I purchased Cyberduck from Apple App Store to browse my Windows Azure Storage account.

However I'm unable to login to my Windows Azure Storage account. The application asks for the primary access key, but when I click login, application just displays "Authenticating as NNN" (where NNN is my Azure storage account name) in the bottom bar for a short while, but after that it just returns to the account list view (file explorer is never displayed).

The log drawer is empty.

Change History (7)

comment:1 Changed on Dec 28, 2011 at 4:26:48 PM by Juhieta

  • Description modified (diff)
  • Platform set to Mac OS X 10.7

comment:2 Changed on Dec 28, 2011 at 4:28:58 PM by dkocher

Please post the transcript from the log drawer (⌘-L). Can you find any related output in the system.log (/Applications/Utilities/Console.app)?

comment:3 Changed on Dec 28, 2011 at 8:27:59 PM by Juhieta

Hi,

The log drawer was empty, and unfortunately I didn't check the system.log before installing the version from the website (not from App Store).

And what's interesting: the application from the website works! Maybe the AppStore version is older one..?

comment:4 Changed on Dec 28, 2011 at 10:42:48 PM by dkocher

  • Resolution set to worksforme
  • Status changed from new to closed

I assume you were using a version prior to 4.1.2 and this issue was fixed some time ago in r8981.

comment:5 Changed on Dec 28, 2011 at 10:47:56 PM by dkocher

  • Milestone set to 4.3
  • Resolution worksforme deleted
  • Status changed from closed to reopened
  • Summary changed from Unable to login to Windows Azure Storage account to Connection failed:peer not authenticated

Apparently this is still an issue.

Dec 28 23:45:11 yuksom [0x0-0x37037].ch.sudo.cyberduck[398]: 2011-12-28 23:45:11,303 [background-3] WARN  ch.cyberduck.core.Session - Connection failed:peer not authenticated

comment:6 Changed on Apr 3, 2012 at 8:44:36 AM by dkocher

  • Resolution set to duplicate
  • Status changed from reopened to closed

Obsolete as will be fixed by resolving #6521.

comment:7 Changed on Mar 22, 2013 at 10:29:40 AM by dkocher

  • Milestone 4.4 deleted
Note: See TracTickets for help on using tickets.
swiss made software